rte_ppp_hdr(3)

NAME
rte_ppp_hdr

SYNOPSIS

#include <rte_ppp.h>

  Data Fields

uint8_t addr
uint8_t ctrl
rte_be16_t proto_id

Detailed Description

PPP Header

Definition at line 20 of file rte_ppp.h.

Field Documentation

  uint8_t addr
PPP address(8)

Definition at line 21 of file rte_ppp.h.

  uint8_t ctrl
PPP control(8)

Definition at line 22 of file rte_ppp.h.

  rte_be16_t proto_id
PPP protocol identifier(16)

Definition at line 23 of file rte_ppp.h.

Author

Generated automatically by Doxygen for DPDK from the source code.